<form action="options.php" method="post" class="fancy_dhgformdtaa">
   <?php
      if ($active_tab == 'setting')
      { 
      settings_fields( 'fancyfilter_options' );
      
      do_settings_sections( 'fancyfilter_setting' ); 
      
          ?>
   <div class="fancyfilter-accordion-wrapper">
<?php 

require_once FANCYFILTER_PATH .'/partials/FancyItemWrapper.php';
require_once FANCYFILTER_PATH .'/partials/FancyButtnSetting.php';
require_once FANCYFILTER_PATH .'/partials/FancyLinkPartial.php';
require_once FANCYFILTER_PATH .'/partials/FancyExtra.php';
 
     }else{ 
           require_once FANCYFILTER_PATH. 'includes/helper/features.php';

            }  ?>
</form>